@charset "utf-8";
/* CSS Document */
/* ----- nove.css --------------------------------------------------------------------  */
/* ----- contents --------------------------------------------------------------------  */
/* ----- Novel List  ----- */
#novel_menu {
	width:350px;
	height:25px;
	background:#ffffff;
	margin:20px 0 20px 0;
	padding:2px 20px 2px 20px;
	border:1px solid #cccccc;
	border-right:10px solid #cccccc;
	border-left:10px solid #cccccc;
}
#novel_menu ul {
	list-style-type:none;
}
#novel_menu li {
	display:inline;
}
#novel_menu li a {
	width:70px;
	height:25px;
	margin:20px 0 20px 0;
	padding:0 20px 0 20px;
}

/* ----- Long Story  ----- */
h5 {
	width:35%;
	height:30px;
	background:#cccccc;
	padding:3px 0 3px 25px;
	border-left:10px solid #000000;
}
.long_list {
}
.long_list dt {
	width:35%;
	padding:5px 10px 5px 10px;
	border:1px solid #cccccc;
}
.long_list dd {
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	border-left:1px dashed #aaaaaa;
}
.long_list dd a {
	padding:2px 5px 2px 5px;
}
/* ----- Short Story  ----- */
.short_list {
}
.short_list dt {
	clear:left;
	float:left;
	padding:0 15px 5px 10px;
}
/* ----- Short Story  ----- */
.toplist {
	text-align:right;
}
.textspace {
	margin:20px 0 10px 0;
}
.explanation {
	color:#aaaaaa;
	font-size:14px;
	padding:0 10px 5px 0;
	border-bottom:1px dashed #aaaaaa;
}
